Loading...
Searching...
No Matches
Ogre::SceneManager::SkyPlaneGenParameters Struct Reference

`#include <OgreSceneManager.h>`

## Public Attributes

Real | skyPlaneBow
Real | skyPlaneScale
Real | skyPlaneTiling
int | skyPlaneXSegments
int | skyPlaneYSegments

## Member Data Documentation

## skyPlaneScale

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneScale

## skyPlaneTiling

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneTiling

## skyPlaneBow

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneBow

## skyPlaneXSegments

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneXSegments

## skyPlaneYSegments

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneYSegments

The documentation for this struct was generated from the following file:

- OgreSceneManager.h